0

FFmpeg gets the following error when I use interpolate or softdifference options of blend filter :

[blend @ 000001cc06193640] [Eval @ 0000000477dfe5e0] Undefined constant or missing '(' in 'interpolate' [blend @ 000001cc06193640] Unable to parse option value "interpolate" [blend @ 000001cc06193640] [Eval @ 0000000477dfe5f0] Undefined constant or missing '(' in 'interpolate' [blend @ 000001cc06193640] Unable to parse option value "interpolate" [blend @ 000001cc06193640] Error setting option all_mode to value interpolate. [Parsed_blend_1 @ 000001cc06193540] Error applying options to the filter. [AVFilterGraph @ 000001cc06231d00] Error initializing filter 'blend' with args 'all_mode=interpolate' Error initializing complex filters. Invalid argument

I'm using FFmpeg 4.4 Gyan's build, please tell me which version supports these blend options?

2
  • 5.0 or current git
    – Gyan
    Feb 1 at 10:08
  • @Gyan, thank you.
    – Maria
    Feb 1 at 10:39

1 Answer 1

0

This was my mistake, the options I asked about are in FFmpeg 5.0.

Thanks to Gyan.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.